fontFace(name, file, weight, style)
  @font-face
    font-family name
    src url('../fonts/' + file + '.woff2') format('woff2')
    font-weight unquote(weight)
    font-style unquote(style)
    font-display swap

fontFace(Rubik, 'Rubik-Regular', '400', 'normal')
fontFace(Rubik, 'Rubik-Medium', '500', 'normal')
fontFace(Rubik, 'Rubik-SemiBold', '600', 'normal')
